* ars_40x::ObjectList

```
rosmsg info  ars_40x/ObjectList

std_msgs/Header header
  uint32 seq
  time stamp
  string frame_id
ars_40x/Object[] objects
  uint8 id
  geometry_msgs/PoseWithCovariance position
    geometry_msgs/Pose pose
      geometry_msgs/Point position
        float64 x
        float64 y
        float64 z
      geometry_msgs/Quaternion orientation
        float64 x
        float64 y
        float64 z
        float64 w
    float64[36] covariance
  geometry_msgs/TwistWithCovariance relative_velocity
    geometry_msgs/Twist twist
      geometry_msgs/Vector3 linear
        float64 x
        float64 y
        float64 z
      geometry_msgs/Vector3 angular
        float64 x
        float64 y
        float64 z
    float64[36] covariance
  geometry_msgs/AccelWithCovariance relative_acceleration
    geometry_msgs/Accel accel
      geometry_msgs/Vector3 linear
        float64 x
        float64 y
        float64 z
      geometry_msgs/Vector3 angular
        float64 x
        float64 y
        float64 z
    float64[36] covariance
  float32 length
  float32 width
  float32 orientation_angle
  float32 rcs
  int8 dynamic_property
  int8 class_type
  int8 meas_state
  int8 prob_of_exist
```

* autoware_msgs::DetectedObjectArray

```
rosmsg info autoware_msgs/DetectedObjectArray

std_msgs/Header header
  uint32 seq
  time stamp
  string frame_id
autoware_msgs/DetectedObject[] objects
  std_msgs/Header header
    uint32 seq
    time stamp
    string frame_id
  uint32 id
  string label
  float32 score
  std_msgs/ColorRGBA color
    float32 r
    float32 g
    float32 b
    float32 a
  bool valid
  string space_frame
  geometry_msgs/Pose pose
    geometry_msgs/Point position
      float64 x
      float64 y
      float64 z
    geometry_msgs/Quaternion orientation
      float64 x
      float64 y
      float64 z
      float64 w
  geometry_msgs/Vector3 dimensions
    float64 x
    float64 y
    float64 z
  geometry_msgs/Vector3 variance
    float64 x
    float64 y
    float64 z
  geometry_msgs/Twist velocity
    geometry_msgs/Vector3 linear
      float64 x
      float64 y
      float64 z
    geometry_msgs/Vector3 angular
      float64 x
      float64 y
      float64 z
  geometry_msgs/Twist acceleration
    geometry_msgs/Vector3 linear
      float64 x
      float64 y
      float64 z
    geometry_msgs/Vector3 angular
      float64 x
      float64 y
      float64 z
  sensor_msgs/PointCloud2 pointcloud
    std_msgs/Header header
      uint32 seq
      time stamp
      string frame_id
    uint32 height
    uint32 width
    sensor_msgs/PointField[] fields
      uint8 INT8=1
      uint8 UINT8=2
      uint8 INT16=3
      uint8 UINT16=4
      uint8 INT32=5
      uint8 UINT32=6
      uint8 FLOAT32=7
      uint8 FLOAT64=8
      string name
      uint32 offset
      uint8 datatype
      uint32 count
    bool is_bigendian
    uint32 point_step
    uint32 row_step
    uint8[] data
    bool is_dense
  geometry_msgs/PolygonStamped convex_hull
    std_msgs/Header header
      uint32 seq
      time stamp
      string frame_id
    geometry_msgs/Polygon polygon
      geometry_msgs/Point32[] points
        float32 x
        float32 y
        float32 z
  autoware_msgs/LaneArray candidate_trajectories
    int32 id
    autoware_msgs/Lane[] lanes
      std_msgs/Header header
        uint32 seq
        time stamp
        string frame_id
      int32 increment
      int32 lane_id
      autoware_msgs/Waypoint[] waypoints
        int32 gid
        int32 lid
        geometry_msgs/PoseStamped pose
          std_msgs/Header header
            uint32 seq
            time stamp
            string frame_id
          geometry_msgs/Pose pose
            geometry_msgs/Point position
              float64 x
              float64 y
              float64 z
            geometry_msgs/Quaternion orientation
              float64 x
              float64 y
              float64 z
              float64 w
        geometry_msgs/TwistStamped twist
          std_msgs/Header header
            uint32 seq
            time stamp
            string frame_id
          geometry_msgs/Twist twist
            geometry_msgs/Vector3 linear
              float64 x
              float64 y
              float64 z
            geometry_msgs/Vector3 angular
              float64 x
              float64 y
              float64 z
        autoware_msgs/DTLane dtlane
          float64 dist
          float64 dir
          float64 apara
          float64 r
          float64 slope
          float64 cant
          float64 lw
          float64 rw
        int32 change_flag
        autoware_msgs/WaypointState wpstate
          uint8 NULLSTATE=0
          uint8 STR_LEFT=1
          uint8 STR_RIGHT=2
          uint8 STR_STRAIGHT=3
          uint8 STR_BACK=4
          uint8 TYPE_STOPLINE=1
          uint8 TYPE_STOP=2
          uint8 TYPE_EVENT_NULL=0
          uint8 TYPE_EVENT_GOAL=1
          uint8 TYPE_EVENT_MIDDLE_GOAL=2
          uint8 TYPE_EVENT_POSITION_STOP=3
          uint8 TYPE_EVENT_BUS_STOP=4
          uint8 TYPE_EVENT_PARKING=5
          int32 aid
          uint8 lanechange_state
          uint8 steering_state
          uint8 accel_state
          uint8 stop_state
          uint8 event_state
        uint32 lane_id
        uint32 left_lane_id
        uint32 right_lane_id
        uint32 stop_line_id
        float32 cost
        float32 time_cost
        uint32 direction
      uint32 lane_index
      float32 cost
      float32 closest_object_distance
      float32 closest_object_velocity
      bool is_blocked
  bool pose_reliable
  bool velocity_reliable
  bool acceleration_reliable
  string image_frame
  int32 x
  int32 y
  int32 width
  int32 height
  float32 angle
  sensor_msgs/Image roi_image
    std_msgs/Header header
      uint32 seq
      time stamp
      string frame_id
    uint32 height
    uint32 width
    string encoding
    uint8 is_bigendian
    uint32 step
    uint8[] data
  uint8 indicator_state
  uint8 behavior_state
  string[] user_defined_info
 ```

